<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" color="#212121" icon="certificate" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<reference-id revision="30">Formalités SCN/ENT/Création/Justification de qualification professionnelle artisanale</reference-id>
	<title>Justification de qualification professionnelle artisanale</title>
	<description>Justification de qualification professionnelle artisanale</description>
	<referentials>
		<referential id="indice">referentials/indice_adresse.xml</referential>
		<referential id="type">referentials/type_adresse.xml</referential>
		<referential id="nafaDomaines">referentials/nafa_domaines.xml</referential>
		<referential id="jqpaReparation">referentials/jqpa_reparation.xml</referential>
		<referential id="jqpaTransport">referentials/jqpa_transport.xml</referential>
		<referential id="jqpaAutresServices">referentials/jqpa_autresServices.xml</referential>
		<referential id="formesJuridiquesJqpa">referentials/formesJuridiques_jqpa.xml</referential>
	</referentials>
	<steps>
		<step id="rgpd" data="0-rgpd/avis.xml" icon="shield" status="todo" user="user">
			<saveQuit display="no"/>
		</step>
	    <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" status="todo" user="user"/>
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" status="todo" user="user"/>
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" status="todo" user="user"/>
		 <step id="signature" data="4-signature/data-generated.xml" preprocess="4-signature/preprocess.xml" postprocess="4-signature/postprocess.xml" icon="trophy" status="todo" user="user"/>
		<step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" status="todo" user="user"/>
    </steps>
</description>
